import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'join_enterprise_code_logic.dart';

class JoinEnterpriseCodeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => JoinEnterpriseCodeLogic());
  }
}
